Bug 11364 - rmt doesn't work with HP-UX
Summary: rmt doesn't work with HP-UX
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dump (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-11 13:06 UTC by Peter Greenwood
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-08 13:01:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Greenwood 2000-05-11 13:06:06 UTC
The rmt command doesn't seem to interoperate with HP's fbackup command.
This may be associated with the fact that rmt exits if  given an S
command (when executed manually). Thus if I attempt to use rmt
manually (from the HP-UX box) I get:

# remsh prospero /etc/rmt
O/dev/tape
0
A0
S
A28
r$A#

Note that /dev/tape is a symlink to the real tape device (and can be
used successfully, e.g. by dd).

In the above, the RH box is called prospero, and remsh is the HP-UX
version of rsh.

Comment 1 Peter Greenwood 2001-05-08 13:01:20 UTC
Stelian Pop (rmt author) tells me that HP's fbackup command depends on special
features in HP's own rmt.

Comment 2 Mike A. Harris 2001-05-08 23:02:17 UTC
Ok, I'm closing it then.


Note You need to log in before you can comment on or make changes to this bug.